html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.84em;font-family:new gulim}
button {cursor:pointer}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.htedzi {display:block;text-align:left;font-size:1em;padding:8px}

#kxq {text-align:left}
.ihi {width:523px;font-size:0.97em}
#xbuofs {display:inline;width:378px;padding:0 0 0px;margin:0 5px}
#azuh {text-align:center;padding:0 0 7px}
.zms {display:inline;text-align:center;padding:1px}
#tcbjd {display:block;text-align:center;font-size:1.22em;margin:6px}

#grnvt {width:877px;margin:0 0 8px}
#dud {position:relative;width:354px;text-align:center;margin:0 8px;border:1px solid #47c72c}
.ulugko {position:relative;width:619px;height:154px;text-align:center;font-size:0.85em}

.iaqm {display:inline;padding:1px;margin:0 4px}
#imcyxt {width:869px;font-size:1.25em;padding:0 7px}
#ffbxna {display:inline;width:597px}
.qalv {display:inline;font-size:1.09em;margin:0 0 4px}

.omil {width:448px;text-align:center;font-size:1.07em;border:1px solid #ad5c4f}
.zlh {position:relative;width:771px;font-size:1.19em;margin:7px}

#lwykjj {text-align:center}

.idq {text-align:left;padding:3px;margin:0 0 2px;border:1px solid #454cf4}
.ptnkh {position:relative;width:333px;height:207px;text-align:left;margin:0 0px;border:1px solid #b2f4d1}
#acpe {display:block;width:397px;text-align:center;font-size:1.03em;padding:0 9px;margin:0 0 2px;border:1px solid #8ea91d}

#cby {height:164px;text-align:left;padding:9px}
.hfv {position:relative;width:736px;text-align:center}

#atx {display:block;position:relative;margin:0 10px}

.qmtlb {display:inline-block;margin:10px}
.fhlj {position:relative;font-size:1.04em;margin:3px;border:1px solid #3efdc8}
.yukcv {display:inline-block;width:375px;font-size:1.16em;border:1px solid #32beda}
.vehb {text-align:left}
.cdc {font-size:0.96em;margin:0 3px}
.ltjiaa {display:block;width:856px;margin:0 0 3px}
#ixtkg {position:relative;width:553px;text-align:left}
#xpe {width:873px;margin:0 0 5px}
.tspnw {width:890px}

#wul {padding:5px}
.auix {width:675px;text-align:center;padding:0 0 4px}

#cdiow {position:relative;text-align:center;margin:0 0 5px}

.uyonk {display:block;text-align:left;font-size:1.09em;padding:0 0 1px}
.trlvg {display:inline-block;text-align:center}
.tmoro {display:inline;text-align:center;font-size:0.84em;border:1px solid #42a76b}

.hgdi {position:relative;font-size:1.2em;margin:0 0 0px}
#fejuh {display:inline;padding:0 0 8px;margin:0 0 8px}
#ludlx {width:840px;height:223px;text-align:center;padding:0 0 6px;margin:0 3px}
.vlluat {display:block;text-align:center}
#kxjqjo {text-align:center;font-size:0.93em;padding:0 0 10px;border:1px solid #ea3e9d}
#tvwcq {width:562px;text-align:center}
.cbijl {position:relative;width:728px;height:105px;font-size:0.86em}
#vcgqd {width:723px;text-align:left;padding:1px}
.fvhp {text-align:center}
.mgp {position:relative;width:859px;margin:0 3px}
.awq {position:relative;width:545px;font-size:1.25em}
.fhbr {position:relative}
.yxsctl {text-align:center;padding:0 5px}

.lbenrm {display:block;height:154px;margin:8px;border:1px solid #e54389}
.zgvhps {display:inline-block;position:relative;width:349px;text-align:left;font-size:1.11em}

.rdcpie {display:inline;text-align:center;padding:1px;margin:0 9px;border:1px solid #5d7e93}
.uigiz {display:inline;text-align:center}

.ooirv {font-size:1.17em;padding:0 3px;margin:5px}

.firh {text-align:center;padding:1px}

.niieu {position:relative;width:544px;text-align:center;padding:0 0px;margin:0 0px}
